4e235c Remove obsolete requirement for %post scriptlet

Authored and Committed by scfc 4 months ago
    Remove obsolete requirement for %post scriptlet
    
        
file modified
+4 -4